=== debian/control ===
Source: linux-restricted-modules-nvidia-6.14
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.14.0-1007-nvidia (>= 6.14.0-1007.7) [amd64 arm64],
 linux-headers-6.14.0-1007-nvidia-64k (>= 6.14.0-1007.7) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.04.3),
 nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570 (= 570.169-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570-server (= 570.158.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-575 (= 575.64.03-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-575-server (= 575.57.08-0ubuntu0.24.04.2),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-nvidia-6.14/+git/noble

Package: linux-modules-nvidia-570-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1007-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the nvidia-6.14 flavour
 Install extra signed nvidia-570 modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-open-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1007-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the nvidia-6.14 flavour
 Install extra signed nvidia-570-open modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-575-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-575-6.14.0-1007-nvidia (= ${binary:Version}),
 ${nvk:nvidia-575},
Description: Extra drivers for nvidia-575 for the nvidia-6.14 flavour
 Install extra signed nvidia-575 modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-575-open-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-575-open-6.14.0-1007-nvidia (= ${binary:Version}),
 ${nvk:nvidia-575-open},
Description: Extra drivers for nvidia-575-open for the nvidia-6.14 flavour
 Install extra signed nvidia-575-open modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-server-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1007-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the nvidia-6.14 flavour
 Install extra signed nvidia-570-server modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-server-open-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1007-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the nvidia-6.14 flavour
 Install extra signed nvidia-570-server-open modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-575-server-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-575-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-575-server-6.14.0-1007-nvidia (= ${binary:Version}),
 ${nvk:nvidia-575-server},
Description: Extra drivers for nvidia-575-server for the nvidia-6.14 flavour
 Install extra signed nvidia-575-server modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-575-server-open-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-575-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-575-server-open-6.14.0-1007-nvidia (= ${binary:Version}),
 ${nvk:nvidia-575-server-open},
Description: Extra drivers for nvidia-575-server-open for the nvidia-6.14 flavour
 Install extra signed nvidia-575-server-open modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1007-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570 modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-570-open-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1007-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570-open modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-575-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-575-6.14.0-1007-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-575},
Description: Extra drivers for nvidia-575 for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-575 modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-575-open-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-575-open-6.14.0-1007-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-575-open},
Description: Extra drivers for nvidia-575-open for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-575-open modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-570-server-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1007-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570-server modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-570-server-open-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1007-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570-server-open modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-575-server-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-575-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-575-server-6.14.0-1007-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-575-server},
Description: Extra drivers for nvidia-575-server for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-575-server modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-575-server-open-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-575-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-575-server-open-6.14.0-1007-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-575-server-open},
Description: Extra drivers for nvidia-575-server-open for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-575-server-open modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-565-server-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-nvidia-6.14
Description: Extra drivers for nvidia-565-server for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -565-server to -570-server.

Package: linux-modules-nvidia-550-server-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-nvidia-6.14
Description: Extra drivers for nvidia-550-server for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -550-server to -570-server.

Package: linux-modules-nvidia-565-server-open-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-open-nvidia-6.14
Description: Extra drivers for nvidia-565-server-open for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -565-server-open to -570-server-open.

Package: linux-modules-nvidia-550-server-open-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-open-nvidia-6.14
Description: Extra drivers for nvidia-550-server-open for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -550-server-open to -570-server-open.

Package: linux-modules-nvidia-565-server-nvidia-64k-6.14
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-nvidia-64k-6.14
Description: Extra drivers for nvidia-565-server for the nvidia-64k flavour (dummy transitional package)
 Transitional package for upgrades of -565-server to -570-server.

Package: linux-modules-nvidia-550-server-nvidia-64k-6.14
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-nvidia-64k-6.14
Description: Extra drivers for nvidia-550-server for the nvidia-64k flavour (dummy transitional package)
 Transitional package for upgrades of -550-server to -570-server.

Package: linux-modules-nvidia-565-server-open-nvidia-64k-6.14
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-open-nvidia-64k-6.14
Description: Extra drivers for nvidia-565-server-open for the nvidia-64k flavour (dummy transitional package)
 Transitional package for upgrades of -565-server-open to -570-server-open.

Package: linux-modules-nvidia-550-server-open-nvidia-64k-6.14
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-open-nvidia-64k-6.14
Description: Extra drivers for nvidia-550-server-open for the nvidia-64k flavour (dummy transitional package)
 Transitional package for upgrades of -550-server-open to -570-server-open.

Package: linux-objects-nvidia-570-6.14.0-1007-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.14.0-1007 (objects)
 This package contains the Linux kernel nvidia modules for version 6.14.0-1007.
 .
