## linux-restricted-modules-nvidia-6.14 6.14.0-1009.9

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-nvidia-6.14 (6.14.0-1009.9) noble; urgency=medium

  * Main version: 6.14.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 29 Aug 2025 17:46:27 -0500
