=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.14.0-1008-nvidia (>= 6.14.0-1008.8) [amd64 arm64],
- linux-headers-6.14.0-1008-nvidia-64k (>= 6.14.0-1008.8) [arm64],
+ linux-headers-6.14.0-1009-nvidia (>= 6.14.0-1009.9) [amd64 arm64],
+ linux-headers-6.14.0-1009-nvidia-64k (>= 6.14.0-1009.9) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -34,7 +34,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1008-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1009-nvidia (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the nvidia-6.14 flavour
  Install extra signed nvidia-570 modules compatible with the nvidia-6.14 flavour.
@@ -46,7 +46,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1008-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1009-nvidia (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the nvidia-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the nvidia-6.14 flavour.
@@ -58,7 +58,7 @@
 Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-6.14.0-1008-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-575-6.14.0-1009-nvidia (= ${binary:Version}),
  ${nvk:nvidia-575},
 Description: Extra drivers for nvidia-575 for the nvidia-6.14 flavour
  Install extra signed nvidia-575 modules compatible with the nvidia-6.14 flavour.
@@ -70,7 +70,7 @@
 Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-open-6.14.0-1008-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-575-open-6.14.0-1009-nvidia (= ${binary:Version}),
  ${nvk:nvidia-575-open},
 Description: Extra drivers for nvidia-575-open for the nvidia-6.14 flavour
  Install extra signed nvidia-575-open modules compatible with the nvidia-6.14 flavour.
@@ -82,7 +82,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1008-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1009-nvidia (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the nvidia-6.14 flavour
  Install extra signed nvidia-570-server modules compatible with the nvidia-6.14 flavour.
@@ -94,7 +94,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1008-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1009-nvidia (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the nvidia-6.14 flavour
  Install extra signed nvidia-570-server-open modules compatible with the nvidia-6.14 flavour.
@@ -106,7 +106,7 @@
 Provides: ${dkms:nvidia-575-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-server-6.14.0-1008-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-575-server-6.14.0-1009-nvidia (= ${binary:Version}),
  ${nvk:nvidia-575-server},
 Description: Extra drivers for nvidia-575-server for the nvidia-6.14 flavour
  Install extra signed nvidia-575-server modules compatible with the nvidia-6.14 flavour.
@@ -118,7 +118,7 @@
 Provides: ${dkms:nvidia-575-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-server-open-6.14.0-1008-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-575-server-open-6.14.0-1009-nvidia (= ${binary:Version}),
  ${nvk:nvidia-575-server-open},
 Description: Extra drivers for nvidia-575-server-open for the nvidia-6.14 flavour
  Install extra signed nvidia-575-server-open modules compatible with the nvidia-6.14 flavour.
@@ -130,7 +130,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1008-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1009-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-570 modules compatible with the nvidia-64k-6.14 flavour.
@@ -142,7 +142,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1008-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1009-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the nvidia-64k-6.14 flavour.
@@ -154,7 +154,7 @@
 Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-6.14.0-1008-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-575-6.14.0-1009-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-575},
 Description: Extra drivers for nvidia-575 for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-575 modules compatible with the nvidia-64k-6.14 flavour.
@@ -166,7 +166,7 @@
 Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-open-6.14.0-1008-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-575-open-6.14.0-1009-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-575-open},
 Description: Extra drivers for nvidia-575-open for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-575-open modules compatible with the nvidia-64k-6.14 flavour.
@@ -178,7 +178,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1008-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1009-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-570-server modules compatible with the nvidia-64k-6.14 flavour.
@@ -190,7 +190,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1008-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1009-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-570-server-open modules compatible with the nvidia-64k-6.14 flavour.
@@ -202,7 +202,7 @@
 Provides: ${dkms:nvidia-575-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-server-6.14.0-1008-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-575-server-6.14.0-1009-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-575-server},
 Description: Extra drivers for nvidia-575-server for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-575-server modules compatible with the nvidia-64k-6.14 flavour.
@@ -214,7 +214,7 @@
 Provides: ${dkms:nvidia-575-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-server-open-6.14.0-1008-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-575-server-open-6.14.0-1009-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-575-server-open},
 Description: Extra drivers for nvidia-575-server-open for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-575-server-open modules compatible with the nvidia-64k-6.14 flavour.
@@ -275,7 +275,7 @@
 Description: Extra drivers for nvidia-550-server-open for the nvidia-64k flavour (dummy transitional package)
  Transitional package for upgrades of -550-server-open to -570-server-open.
 
-Package: linux-objects-nvidia-570-6.14.0-1008-nvidia
+Package: linux-objects-nvidia-570-6.14.0-1009-nvidia
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
 Section: kernel
@@ -285,6 +285,6 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.14.0-1008 (objects)
- This package contains the Linux kernel nvidia modules for version 6.14.0-1008.
+Description: Linux kernel nvidia modules for version 6.14.0-1009 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.14.0-1009.
  .
