=== debian/changelog ===
linux-restricted-modules-nvidia-6.14 (6.14.0-1011.11) noble; urgency=medium

  * Main version: 6.14.0-1011.11

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 21 Sep 2025 10:57:32 -0500

linux-restricted-modules-nvidia-6.14 (6.14.0-1010.10) noble; urgency=medium

  * Main version: 6.14.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.09.16)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 19 Sep 2025 21:26:17 -0500
