=== debian/control ===
Source: linux-restricted-modules-nvidia-6.14
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.14.0-1011-nvidia (>= 6.14.0-1011.11) [amd64 arm64],
 linux-headers-6.14.0-1011-nvidia-64k (>= 6.14.0-1011.11) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570 (= 570.172.08-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570-server (= 570.172.08-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.24.04.4),
 nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.24.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-nvidia-6.14/+git/noble

Package: linux-modules-nvidia-570-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the nvidia-6.14 flavour
 Install extra signed nvidia-570 modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-open-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the nvidia-6.14 flavour
 Install extra signed nvidia-570-open modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-580-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.14.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the nvidia-6.14 flavour
 Install extra signed nvidia-580 modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-580-open-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.14.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the nvidia-6.14 flavour
 Install extra signed nvidia-580-open modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-server-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the nvidia-6.14 flavour
 Install extra signed nvidia-570-server modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-server-open-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the nvidia-6.14 flavour
 Install extra signed nvidia-570-server-open modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-580-server-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.14.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the nvidia-6.14 flavour
 Install extra signed nvidia-580-server modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-580-server-open-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.14.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the nvidia-6.14 flavour
 Install extra signed nvidia-580-server-open modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570 modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-570-open-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570-open modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-580-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.14.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-580 modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-580-open-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.14.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-580-open modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-570-server-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570-server modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-570-server-open-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570-server-open modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-580-server-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.14.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-580-server modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-580-server-open-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.14.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-580-server-open modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-575-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-580-nvidia-6.14
Description: Extra drivers for nvidia-575 for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -575 to -580.

Package: linux-modules-nvidia-575-open-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-580-open-nvidia-6.14
Description: Extra drivers for nvidia-575-open for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -575-open to -580-open.

Package: linux-modules-nvidia-565-server-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-nvidia-6.14
Description: Extra drivers for nvidia-565-server for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -565-server to -570-server.

Package: linux-modules-nvidia-550-server-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-nvidia-6.14
Description: Extra drivers for nvidia-550-server for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -550-server to -570-server.

Package: linux-modules-nvidia-565-server-open-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-open-nvidia-6.14
Description: Extra drivers for nvidia-565-server-open for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -565-server-open to -570-server-open.

Package: linux-modules-nvidia-550-server-open-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-open-nvidia-6.14
Description: Extra drivers for nvidia-550-server-open for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -550-server-open to -570-server-open.

Package: linux-modules-nvidia-575-server-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-580-server-nvidia-6.14
Description: Extra drivers for nvidia-575-server for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -575-server to -580-server.

Package: linux-modules-nvidia-575-server-open-nvidia-6.14
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-580-server-open-nvidia-6.14
Description: Extra drivers for nvidia-575-server-open for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -575-server-open to -580-server-open.

Package: linux-modules-nvidia-575-nvidia-64k-6.14
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-580-nvidia-64k-6.14
Description: Extra drivers for nvidia-575 for the nvidia-64k flavour (dummy transitional package)
 Transitional package for upgrades of -575 to -580.

Package: linux-modules-nvidia-575-open-nvidia-64k-6.14
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-580-open-nvidia-64k-6.14
Description: Extra drivers for nvidia-575-open for the nvidia-64k flavour (dummy transitional package)
 Transitional package for upgrades of -575-open to -580-open.
